using Otter;

namespace LOoSE_sLOTS.entities
{
    class wall : Entity
    {
        public wall(float x, float y, int colliderx, int collidery)
        {
            X = x; Y = y;
            SetHitbox(colliderx, collidery, (int)Global.Type.SOLID);
        }

        public override void Render()
        {
            base.Render();
            //Collider.Render(Color.Green);
        }
    }
}
